Subject: RE:Re: Message from Walmart.com Customer: Cancel my order, 200011561745760 #Ref 20231124003112999
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 24 Nov 2023 15:50:10 -0800

Hello Emily-

The tracking number associated with Order 200011561745760 indicates that the order has progressed too far in the system to halt shipment. Please be aware that your order has been loaded onto a 50-trailer along with over 3,000 other shipments, and it cannot be retrieved at this point.

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

I don’t understand how it was too far to cancel seeing as how I requested cancellation 2 seconds after I hit order when I noticed the mistake. So I’m not really sure how you could say it was already too far into the process to prevent shipping. I did order another one right after I requested the cancellation with the correct information so I am wondering if you are seeing that one instead.

Sent from my iPhone

On Nov 24, 2023, at 5:48 PM, Designer Living

Hello Emily / Walmart-

Thank you for your email.  Unfortunately it is too late to cancel Order # 200011561745760 / Purchase Order No: 108832951093716.  This order is already processing and too far into the system to prevent shipment at this time.

This order will be shipping on FedEx tracking # 786864363559.

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living,

Emily Jackson wants to connect with you for the order below:

Customer Order Number:  200011561745760

Purchase Order No:  None

Reason for Contact:  Cancel my order

Item name/number:  Comfort Spaces 9-Piece King Size Bed in a Bag Comforter Set with Sheets and Side Pockets, Blue/Red/1676003006

Customer Message:

Cancellation is requested

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team